* {
    margin: 0px;
    padding: 0px;
    font-family: Verdana,Tahoma,Arial;
    color: #666;
}
body{
    background: #fffaf6;
}
#top {
    width: 100%;
    height: 85px;
    background: #fff;
    border-bottom: 5px solid #ef3f85;
}
#logo {
    /*width: 150px;*/
    height: 70px;
    border: 0px;
    background: rgba(0,0,0,0.6);
    padding: 5px;
    border-radius: 5px;
    margin: 3px;
}
#auth {
    width: 250px;
    height: 220px;
    background: #fff;
    margin: 50px auto 0px auto;
    font-size: 22px;
    direction: rtl;
}
.box1 {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    box-shadow: 1px 1px 7px 0px #e0dad5;
    padding: 25px;
}
#auth input[type="text"], #auth input[type="password"] {
    width: 92%;
    height: 40px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 0px solid #000;
    background: #f4f4f4;
    font-size: 17px;
    color: #666;
    margin: 5px 0 5px 0;
    box-shadow: 1px 1px 1px 0px #c2c2c2;
    padding: 0 10px 0 10px;
    direction: ltr;
}
.button1 {
    height: 40px;
    padding: 0 20px 0 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    border: 0px solid #000;
    background: #ef3f85;
    font-size: 20px;
    color: #fff;
    margin-top: 20px;
    cursor: pointer;
    box-shadow: 5px 5px 10px 0px #e0dad5;
}
.error{
    width: 250px;
    margin: 5px auto;
    padding: 16px;
    border-radius: 5px;
    color: #ef3f85;
    border: 1px #ef3f85 solid;
    text-align: center;
}
